/*正文*/
.is-relative{ position:relative}
.p9{ padding:0 9px;}
.is-hot{ height:100px; padding:0 46px; overflow:hidden; background:url(../images/home/hot.jpg) no-repeat; margin-bottom:16px;}
.is-Hottext a{ color:#b20000; }
.is-Hottext a img{ padding-top:10px; }
.is-Hottext{ height:60px; line-height:60px; text-align:center; font-weight:bold; font-family:"黑体";font-size:30px; display:block}
.is-hotInd{line-height:18px;height:18px; text-indent:2em; color:#333;font-family:"宋体";font-size:12px;}
.is-hotInd a{ color:#ff0000;}
.h403{ height:403px;}
.w485{ width:485px;}
.is-flash{ border:#dedede 1px solid; padding:2px;width:479px;height:292px; overflow:hidden; }
.is-flash .slider_wrap{position:relative;width:479px;height:292px; margin:0 auto; overflow:hidden;}
.is-flash #slider_box{position:relative;width:479px;height:292px;overflow:hidden;float:left;}
.is-flash #contentList li{float:left;position:relative;width:479px;height:292px;}
.is-flash #contentList li IMG{width:479px;height:292px;}
.is-flash #previewList{position:absolute;bottom:10px;right:5px;}
.is-flash #previewList li{list-style:none;float:left;width:14px;height:14px; cursor:pointer;margin-right:5px;overflow:hidden; background:url(../images/home/bg1.png) center center no-repeat; _background:url(../images/home/bg1.gif) center center no-repeat; background-repeat: no-repeat;}
.is-flash #previewList li:hover,#previewList li.active{background:url(../images/home/bg2.png) center center no-repeat; _background:url(../images/home/bg2.gif) center center no-repeat; }
.is-flash .mask{FILTER:alpha(opacity=60);opacity:0.6;width:100%;height:40px;background-color:#000000;position:absolute;bottom:0;left:0;display:block;}
.is-flash .comt{width:479px;color:#ffffff;position:absolute;left:0;bottom:0;height:40px; text-align:left;text-indent:1em; font-size:14px;line-height:40px;}

.w143 .box1 {width: 143px;height: 86px;background: #fff;border: 1px solid #ddd;position: absolute;left: 834px;top: 237px;font-size: 14px;line-height: 30px;color: #333;text-align: center;}
.w143 .box1 input {position: absolute;left: 50%;margin-left: -15px;bottom: 5px;}

.w491{ width:491px;}
.is-newsH{height:37px; line-height:37px; overflow:hidden; background:url(../images/home/hbg.jpg) repeat-x; }
.is-newsH a{width:120px; display:block; float:left; text-align:center; font-size:14px; color:#000000; border-right:#d9d9d9 1px solid;}
.is-newsH a.aon{ color:#035fa6;background:url(../images/home/aonbg1.jpg) repeat-x #fff; text-decoration:none; font-weight:bold}
.is-newsH a#spC_3{border-right:none;}
.is-newsH a#spC_3.aon{border-right:#d9d9d9 1px solid;}
.is-newsT{ padding:5px 11px 0;}
.is-newsT ul li{ line-height:28px;height:28px;background:url(../images/home/dot_4.gif) left center no-repeat; padding-left:12px;list-style:none;}
.is-newsT ul li a{ font-size:14px;}
.is-newsT ul li span{ float:right; color:#666;}

.h296{ height:296px;}
.is-gg{ padding:7px 9px 8px; height:78px; background:#f8f8f8;}
.is-ggH{ width:18px; height:78px;}
.is-tzT{ height:75px;overflow:hidden;width:438px;}
.is-tzT li{ background:url(../images/home/libg1.jpg) no-repeat left center;color:#696969; padding-left:7px; height:25px; line-height:25px;}
.is-tzT li a{color:#333;}
.is-tzT li span{color:#666666; float:right}

.h351{ height:351px;}
.is-toplist{ position:absolute; top:0; left:385px; z-index:2;}
.h336{ height:336px; border-top:#035fa6 3px solid; position:absolute; width:984px; top:11px; left:0; overflow:hidden}
.is-title1{ background:url(../images/home/hbg1.jpg) repeat-x; height:31px;}

.is-text{ margin:12px 6px 0;}
.w265{ width:265px;}
.w265 img{ display:block;}
.w546{ width:544px; height:280px; border-top:none;overflow:hidden;}
.is-newsH1{height:34px; line-height:34px; overflow:hidden; background:url(../images/home/hbg2.jpg) repeat-x; padding-right:11px;}
.is-newsH1 span{ display:block}
.is-newsH1 .ym-gl a{width:132px; display:block; float:left; text-align:center; font-size:14px; color:#000000; }
.is-newsH1 .ym-gl a.aon{ color:#035fa6;background:url(../images/home/aonbg1.jpg) repeat-x #fff; text-decoration:none; font-weight:bold;border-right:#d9d9d9 1px solid;border-left:#d9d9d9 1px solid;}
.is-newsH1 .ym-gl #spC1_0{border-left:none;}
.is-newsH1 .ym-gr a{ color:#999999}
.ym-gl #dtC1_1,.ym-gl #dtC1_2,.ym-gl #dtC1_3,.ym-gl #dtC1_4,.ym-gl #dtC1_5,.ym-gl #dtC1_6{height: 234px;}

.is-list1{ margin:8px 11px 0;}
.is-list1 li{ line-height:26px;height:26px;background:url(../images/home/libg2.jpg) left center no-repeat; padding-left:12px;list-style:none;overflow:hidden;}
.is-list1 li span{ float:right; color:#666666;}

.w143{ width:143px;}
.w143 img{ display:block; margin-bottom:7px;}

.h84{ height:84px;border:#dedede 1px solid; padding:1px;}
.h329{ height:329px;}
.h313{ height:313px; border-top:#cc0000 3px solid; position:absolute; width:984px; top:11px; left:0;}
.w138{ width:138px;}
.is-title2{ height:30px; line-height:30px; background:url(../images/home/hbg3.jpg) repeat-x left bottom;}
.is-title2 a{ background:url(../images/home/aonbg2.jpg) repeat-x #fff; border-right:#ddd 1px solid; width:108px; display:block; height:30px; text-align:center; color:#cc0000; font-size:14px; font-weight:bold;}

.is-img img{ display:block; text-align:center; margin:15px 0 0 13px;}
.is-w546{ width:550px; border-top:none; height:258px;}
.is-title3{height:33px; line-height:33px; overflow:hidden; background:url(../images/home/hbg4.jpg) repeat-x; padding-right:11px;}
.is-title3 span{ display:block}
.is-title3 .ym-gl a{width:87px; display:block; float:left; text-align:center; font-size:14px; color:#000000; }
.is-title3 .ym-gl a.aon{ color:#cc0000;background:url(../images/home/aonbg2.jpg) repeat-x #fff; text-decoration:none; font-weight:bold;border-right:#d9d9d9 1px solid;}
.is-title3 .ym-gl #spC2_0{border-left:none;}
.is-title3 .ym-gr a{ color:#999999}

.w258{ width:258px; border-top:none;height:258px;}
.is-title4{ background:url(../images/home/hbg5.jpg) repeat-x; height:30px; line-height:30px;}
.is-title4 a{ display:block; height:30px;color:#cc0000;background:url(../images/home/aonbg2.jpg) repeat-x #fff; width:88px; border-right:#ddd 1px solid; text-align:center;font-size:14px; font-weight:bold;}

.is-list2{ margin:10px 13px 0;}
.is-list2 li{ background:url(../images/home/libg1.jpg) no-repeat left center; padding-left:7px; height:26px; line-height:26px;}

.h276{ height:276px;}
.h261{ height:261px; border-top:#0eb122 3px solid; position:absolute; width:984px; top:11px; left:0;overflow:hidden}
.w227{ overflow:hidden;}
.is-title5{ height:35px; line-height:35px; border-bottom:#ddd 1px solid; padding-left:14px; background:url(../images/home/icon.jpg) no-repeat left center;}
.is-title5 a{ display:block; padding-left:28px; font-size:14px;font-weight:bold; color:#333; float:left;}
.is-title5 .current{ color:#0eb122;}

.talk-list{ width:99999px; float:left;}
.is-list3{ margin:8px 3px 0; width:215px; float:left;}
.is-list3 li{ padding-left:7px; background:url(../images/home/libg1.jpg) no-repeat left center; height:25px; line-height:25px;}
.w455{width:365px; border-top:none;height:211px;}
.is-title6{height:33px; line-height:33px; overflow:hidden; background:url(../images/home/hbg4.jpg) repeat-x; padding-right:11px;}
.is-title6 a{width:87px; display:block; float:left; text-align:center; font-size:14px; color:#0eb122;background:url(../images/home/aonbg3.jpg) repeat-x #fff; text-decoration:none; font-weight:bold;border-right:#d9d9d9 1px solid; }

.w439{  margin:4px auto 0;}
.w439 th{ height:31px; border-bottom:#dedede 1px solid; line-height:31px; color:#9B6B39; font-weight:normal;}
.p29{ padding-left:29px;}
.w439 td{ height:25px; line-height:25px;}
.w439 td.tdli{ background:url(../images/home/libg4.jpg) no-repeat 5px center; padding-left:12px;}
.w439 td.status-0{ color: #999999} 
.w439 td.status-1{ color: #c5cc4f} 
.w439 td.status-2{ color: #ff6600} 
.w439 td.status-3{ color: #f00} 
.w439 td.status-4{ color: #028c13} 
.w439 td.status-5{ color: #cb750f}

.w270{ width:270px;}
.w270 a{ display:inline-block; margin:0 0 10px 10px; padding-top:69px; height:28px; text-align:center; font-size:18px; font-family:"微软雅黑"; color:#fff; width:125px; float:left; background:url(../images/home/tb3.jpg) no-repeat;}
.w270 a.tb1{ background-position:0 0;}
.w270 a.tb2{ background-position:-136px 0;}
.w270 a.tb3{ background-position:0 -108px;}
.w270 a.tb4{ background-position:-136px -108px;}

.h490{ height:490px;}
.h475{ height:475px; border-top:#ff6600 3px solid; position:absolute; width:984px; top:11px; left:0;}
.w312{ width:295px; height:203px; padding:0 9px; margin:10px 0 0 9px; overflow:hidden; display:inline;}

.is-title7{ border-bottom:#ddd 1px solid; padding-left:14px; height:35px; line-height:35px;}
.is-title7 a{ background:url(../images/home/libg5.jpg) no-repeat left center; display:block; padding-left:19px;color:#ff6600;font-size:14px; font-weight:bold;}
.top15{ margin-top:15px;}
.is-img1 img{ display:block; width:116px; height:134px; padding:1px; border:#ddd 1px solid;}
.is-list4{ width:165px;}
.is-list4 li{ background:url(../images/home/libg1.jpg) no-repeat left center; padding-left:7px; height:24px; line-height:24px;}

.is-fhead{ background:url(../images/home/hbg6.jpg) repeat-x; height:37px; overflow:hidden;}
.is-fhead span{ float:left; display:block;}
.is-links{ padding-left:38px; height:37px;line-height:37px; float:left; display:inline}
.is-links a{ display:inline-block; float:left;height:37px; width:105px;text-align:center; color:#000}
.is-links span{ color:#dedede; float:left}
.is-links a.aon{ background:url(../images/home/aon4.jpg) no-repeat center center;color:#fff; text-decoration:none}
.is-linkT{ margin:13px;}
.is-linkT a{ width:159px; display:inline-block; height:26px; line-height:26px; float:left;}

/*  2015.11.19添加首页四个专题图片样式 */
.is-home4pic{width: 986px;overflow: hidden; position:relative;}
#colee_right dl{ padding-right: 10px;}
#colee_right dl dt a{ display: block; width: 238px; height: 86px; border: 1px solid #ddd;}
.is-home4pic  .box{ width:237px; height:86px; background:#fff; border:1px solid #ddd; position:absolute; left:495px; top:0; font-size:14px; line-height:30px; color:#333; text-align:center;}
.is-home4pic  .box input{ position: absolute; left:50%; margin-left:-15px; bottom:5px;}

.jiucuo{position:absolute; top:20px; left:140px;}

/* 2017.4.26添加首页中部通栏广告样式 */
.m-gg{width:985px;height:140px;margin:10px 0px 10px 9px;}
.home_left_advert{width:650px; height:auto; float:left;margin-right:10px;}
.home_left_advert img{width:650px; height:140px; border:1px solid #ddd;}

.home_right_advert{width:325px; height:auto; float:right;}
.home_right_advert img{width:325px; height:140px; border:1px solid #ddd;}


.m-hmadv img{display:block;width:1003px;}


